body {
	color: #666;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height:20px;
	padding: 0px;
	margin:0px auto;
	font-weight: normal;
	background-color: #e6e7e8;
}

img {border:0px none;}
form {margin:0px;padding:0px;}
.clear {clear:both;}
.cmt {color:#f00;}
.fine {font:8pt Arial; color:#949494;}
.ptext {font:bold 12pt arial;color:#fc0;}
.termMsg {background:#eee;border:solid 1px #ccc;padding:10px;text-align:center;font-weight:bold;height:25px;}
.msgTxt {font:12pt arial;color:#000;line-height:20px;}
.redTitle {font:bold 16pt arial;color:#bd020a;}
.blackTitle {font:bold 14pt arial;color:#000;}

#proTable {border-top:solid 0px #009966;}
.tdBdr {border-bottom:dotted 1px #ccc;}

.inputFld {border:solid 1px #e8e8e8;color:#333;height:18px;padding:2px;}
textarea {border:solid 1px #e8e8e8;color:#333;text-align:left;}
select {border:solid 1px #e8e8e8;color:#000;text-align:left;}
.inputBtn {border:solid 1px #e8e8e8;color:#AEADAD;padding:2px 4px;font-weight:bold;margin-top:10px;}
.checkradio {margin:0px;padding:0px;margin-right:5px;}

.normalprice {font-size: 0.9em;text-decoration: line-through;}
.productSpecialPrice {color:red;font-size: 1.2em;}

.dlm {text-align:center;}


.pgInput {border:solid 1px #dadada;background:#f3f3f3;color:#888;}

td {font-family:arial;}

a {font:10pt Arial;color:#009966;text-decoration:none;}
a:hover {font:10pt Arial;text-decoration:underline;}

h2, h3 {
    color: #000;
    font-family:Arial, sans-serif;
    font-size:16px;
	line-height:20px;
    font-weight: 300;
    line-height: 100%;
    padding: 0 0 12px;
    margin:0px;
    font-weight:bold;
}
h4{
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a {color: #009966;font-size:9pt;outline: medium none;text-decoration: none;}
a:hover {color: #000;font-size:9pt;outline: medium none;text-decoration: none;}

#page {
	width:900px;
	min-width: 900px;
	text-align:left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

header {
  border-bottom:solid 1px #2ba87e;
}
.slidshow{
	padding: 0px;
	width: 900px;
	margin:20px auto 10px;
	height: 255px;
	z-index: 1;
}
.slideright{
	background:#eeeeef;
	float: left;
	width: 280px;
	font-size: 12px;
	line-height: 11.5px;
	color: #666666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 245px;
}
.slideright p{
	padding:0;
	font-size:8pt;
	line-height: 13px;
}
.slideright h3{
	color:#009966;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight:bold;
}
.row-1 {
    background: url("../images/row1-tail.gif") repeat-x scroll center 0 transparent;
    height: 124px;
    width: 100%;
}

#tec-header {width:900px;margin:0px auto;text-align:center; }
#wrap-tec-header { border-bottom:solid 1px #059b6b;}

#logoSearch {width:900px;height:79px;float:left;}

#tec-header .logo {text-align:left;padding-top:0px;float:left;}
#tec-header .search {background: url(../images/search-bg.jpg) top left no-repeat;padding:6px;text-align:left;float:right;width:270px;height:36px;margin-top:17px;}
#tec-header .search .srcFld {margin-left:25px;margin-top:2px;width:226px;font-size:10pt;color:#666;background:transparent;border:0px none;}

#tec-header #top {width:610px;float:right;}

#tec-header #langLnk {width:285px;float:left;text-align:left;padding-top:5px;padding-left: 3px;}
#tec-header #langLnk a {color:#096;text-decoration:none;font-weight:bold;}
#tec-header #langLnk a:hover {color:#000;text-decoration:none;font-weight:bold;}

#tec-header .topLinks {width:300px;float:left;padding-top: 5px;}
#tec-header .topLinks ul {margin: 0px;padding:0px;list-style: none;line-height: normal;float:right;text-align:right;color:#666;}
#tec-header .topLinks li {float:left;padding:0px;position:relative;padding:0px 3px;color:#666;}
#tec-header .topLinks li a {color:#666;font-size:9pt;}
#tec-header .topLinks li a:hover {color:#04884f;text-decoration:underline;}
#tec-header .topLinks li .current {color:#04884f;text-decoration:underline;}

#tec-header .topLinks .facebook {background: url(../images/facebook-icon.png) top left no-repeat;width:16px;height:16px;display:block;float:left;}
#tec-header .topLinks .facebook:hover {background: url(../images/facebook-icon.png) bottom left no-repeat;width:16px;height:16px;display:block;float:left;}

#tec-header .topLinks .twitter {background: url(../images/twitter-icon.png) top left no-repeat;width:16px;height:16px;display:block;float:left;}
#tec-header .topLinks .twitter:hover {background: url(../images/twitter-icon.png) bottom left no-repeat;width:16px;height:16px;display:block;float:left;}

#tec-header .topLinks .linkedin {background: url(../images/linkedin-icon.png) top left no-repeat;width:16px;height:16px;display:block;float:left;}
#tec-header .topLinks .linkedin:hover {background: url(../images/linkedin-icon.png) bottom left no-repeat;width:16px;height:16px;display:block;float:left;}

#tec-header .topLinks .gPlus {background: url(../images/g-plus-icon.png) top left no-repeat;width:16px;height:16px;display:block;float:left;}
#tec-header .topLinks .gPlus:hover {background: url(../images/g-plus-icon.png) bottom left no-repeat;width:16px;height:16px;display:block;float:left;}


#tec-header .tecDD {width:280px;float:left;}
#tec-header .selectlngDiv {overflow:hidden; width:143px;padding: 6px 6px 6px 0;text-align:left;color:#fff;float:left;height:25px;}


#tec-header .selectlngDiv select.select {
		position:relative;
		top:-6px;
		z-index:10;
		width:166px !important;
		height:26px !important;
		line-height:26px;
}

#tec-header .selectlngDiv select.select option {background:#777;color:#fff;font-size:9pt;}

#tec-header .selectlngDiv span.select {
	position:relative;
	top:-32px;
	float:left;
	left:0;
	width:166px;
	height:26px;
	line-height:26px;
	text-indent:10px;
	background:url(../images/language-dd.jpg) no-repeat 0 0;
	cursor:default;
}


#tec-header .contactDiv {background:url(../images/contact-dd.jpg) no-repeat 0 0; width:115px;padding:4px 6px 6px 0;text-align:left;color:#fff;float:left;position:relative;z-index:100;}
#tec-header .contactDiv ul, li {padding:0px;margin:0px;list-style-type:none;color:#fff;}
#tec-header .contactDiv ul li .mm-item-link {font-size:13px;margin-right:0px;padding-right:60px;color:#fff;}
#tec-header .contactDiv ul li .mm-item-link:hover {font-size:13px;color:#fff;}
#tec-header .contactDiv ul li .mm-content-base {padding:0px;height:92px;}
#tec-header .contactDiv select {border:0px none;color:#096;background:transparent;font-size:9pt;float:left;cursor : pointer;}

#tec-header .contactDiv select.select {
		position:relative;
		top:-6px;
		z-index:10;
		width:166px !important;
		height:26px !important;
		line-height:26px;
}

#tec-header .contactDiv span.select {
	position:relative;
	top:-32px;
	float:left;
	left:0;
	width:166px;
	height:26px;
	line-height:26px;
	text-indent:10px;
	background:url(../images/contact-dd.jpg) no-repeat 0 0;
	cursor:default;
}


#mainNav .navBlock .rQuote {background: url(../images/live-chat-btn.jpg) top left no-repeat;width:130px;height:46px;display:block;float:left;}
#mainNav .navBlock .rQuote:hover {background: url(../images/live-chat-btn.jpg) bottom left no-repeat;width:130px;height:46px;display:block;float:left;}

#mainNav .navBlock .lChat {background: url(../images/request-quote-btn.jpg) top left no-repeat;width:199px;height:46px;display:block;float:left;}
#mainNav .navBlock .lChat:hover {background: url(../images/request-quote-btn.jpg) bottom left no-repeat;width:199px;height:46px;display:block;float:left;}


.leftform .formslection .selectfDiv {overflow:hidden; width:200px;height:25px;background: url(../images/dd-bg.png) top left no-repeat;padding:6px;}
.leftform .formslection .selectFrm {border:0px none;color:#999;background:#f2f2f2;font-size:10pt;width:194px;}

.leftform .formslection .selectfDiv select.select {
		position:relative;
		top:-4px;
		z-index:10;
		width:200px !important;
		height:26px !important;
		line-height:26px;
}

.leftform .formslection .selectfDiv select.select option {background:#f3f3f3;color:#666;}

.leftform .formslection .selectfDiv span.select {
	position:relative;
	top:-30px;
	float:left;
	left:0;
	width:166px;
	height:26px;
	line-height:26px;
	text-indent:10px;
	background:url(../images/dd-dd.jpg) no-repeat 0 0;
	cursor:default;
}


.pgDvd {background: url(../images/pg-dvd.png) top left no-repeat;height:20px;position:relative;left:-10px;}

#wrap-mainNav{border-top:solid 1px #36aa83;border-bottom:solid 1px #059b6b;}
#mainNav {margin:0px auto;width:900px;position:relative;z-index:1000;}
#mainNav .navBlock {}
#mainNav .navBlock ul {margin:0px auto;padding:0px 5px;list-style: none;text-align:left;float:left;color:#fff;}
#mainNav .navBlock li {display: block;padding:0px;position:relative;list-style-type:square;}
#mainNav .navBlock li .mm-item-link {color:#999;font:10pt Arial;padding:0px 5px;line-height:45px;}
#mainNav .navBlock li a {color:#fff;font:10pt Arial;padding:0px 5px;line-height:22px;}
#mainNav .navBlock li a:hover {color:#096;text-decoration:underline;}
#mainNav .navBlock li .current {color:#096;text-decoration:underline;padding:0px 9px;}
#mainNav .navBlock {position:relative;}

#mainNav .navBlock li ul li {background: url(../images/nav-arrow.png) 0% 50% no-repeat;padding:2px 0px;padding-left:7px;border-bottom:dotted 1px #ccc;}
#mainNav .navBlock li ul li:hover {background:#096 url(../images/nav-arrow.png) 0% 50% no-repeat;padding:2px 0px;padding-left:7px;}
#mainNav .navBlock li ul a:hover {color:#fff;text-decoration:none;}

#clrBtn {width:980px;}

#contentWrapper {
	padding: 10px;
	background-color: #eeeeef;
	margin-top: 10px;
	border:solid 1px #dfdfdf;
}
#contentWrapper .contentArea {}
.contentArea p{
	font-size:8pt;
	line-height: normal;
	margin: 0px;
	padding: 10px;
}
.content{ width:900px; margin:10px auto 0px;background-color: #fff;border: 1px solid #DFDFDF;padding:10px 0 10px 10px;}
.content h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	/*background-image: url(../images/h3bc.png);*/
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 20px;
	color:#00864E;
	padding:7px 0px 8px 20px;
	 margin-bottom: 10px;
	position: relative;
	left:-18px;
}
.content img{ margin:0 auto 0 auto;}
.rightbox img{
	margin:2px 10px 0;
	text-align: center;
	padding:0px;
}
.contentArea img{
	margin-right: 10px;
	margin-left: 10px;
}
#maincolumn .item, .item-page {position: relative;}
.p1 {margin-bottom: 20px;}
.cols-3 .column-1 {
    float: left;
    margin-right: 44px;
    padding: 0;
    width: 274px;
    text-align:left;
}
.cols-3 .column-2 {
    float: left;
    margin-left: 0;
    margin-right: 42px;
    padding: 0 0;
    width: 274px;
    text-align:left;
}
.cols-3 .column-3 {
    float: left;
    padding: 0 0;
    width: 300px;
    text-align:left;
}
.product_pic {
    float: left;
    margin: -13px 20px 0 0;
}
.product_block {
    overflow: hidden;
    padding: 13px 0 18px;
}


#sidebar {float: left;margin: 0 20px 0 0;width: 300px;text-align:left;}

#maincolbck {float:left;width:620px;text-align:left;}


#footer {
	height: 97px;
	margin: 15px auto 0;
  padding: 15px 0 0;
	position: relative;
	width: 900px;
	border-top:solid 1px #c9c9c9;
}

#footer .copy {
    color: #ABAD97;
    font-size: 12px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 39px;
    width: 100%;
}

#footer .countrylogo a {margin-right:10px;}

#footer .countrylogo .us-flag {background: url(../images/us-flag.png) top left no-repeat;width:20px;height:17px;display:block;float:left;}
#footer .countrylogo .us-flag:hover {background: url(../images/us-flag.png) bottom left no-repeat;width:20px;height:17px;display:block;float:left;}

#footer .countrylogo .uk-flag {background: url(../images/uk-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .uk-flag:hover {background: url(../images/uk-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .se-flag {background: url(../images/se-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .se-flag:hover {background: url(../images/se-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .sg-flag {background: url(../images/sg-flag.png) top left no-repeat;width:24px;height:17px;display:block;float:left;}
#footer .countrylogo .sg-flag:hover {background: url(../images/sg-flag.png) bottom left no-repeat;width:24px;height:17px;display:block;float:left;}

#footer .countrylogo .mx-flag {background: url(../images/mx-flag.png) top left no-repeat;width:22px;height:17px;display:block;float:left;}
#footer .countrylogo .mx-flag:hover {background: url(../images/mx-flag.png) bottom left no-repeat;width:22px;height:17px;display:block;float:left;}

#footer .countrylogo .ie-flag {background: url(../images/ie-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .ie-flag:hover {background: url(../images/ie-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .hk-flag {background: url(../images/hk-flag.png) top left no-repeat;width:22px;height:17px;display:block;float:left;}
#footer .countrylogo .hk-flag:hover {background: url(../images/hk-flag.png) bottom left no-repeat;width:22px;height:17px;display:block;float:left;}

#footer .countrylogo .fi-flag {background: url(../images/fi-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .fi-flag:hover {background: url(../images/fi-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .dk-flag {background: url(../images/dk-flag.png) top left no-repeat;width:24px;height:17px;display:block;float:left;}
#footer .countrylogo .dk-flag:hover {background: url(../images/dk-flag.png) bottom left no-repeat;width:24px;height:17px;display:block;float:left;}

#footer .countrylogo .cn-flag {background: url(../images/cn-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .cn-flag:hover {background: url(../images/cn-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .cl-flag {background: url(../images/cl-flag.png) top left no-repeat;width:24px;height:17px;display:block;float:left;}
#footer .countrylogo .cl-flag:hover {background: url(../images/cl-flag.png) bottom left no-repeat;width:24px;height:17px;display:block;float:left;}

#footer .countrylogo .br-flag {background: url(../images/br-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .br-flag:hover {background: url(../images/br-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}

#footer .countrylogo .au-flag {background: url(../images/au-flag.png) top left no-repeat;width:23px;height:17px;display:block;float:left;}
#footer .countrylogo .au-flag:hover {background: url(../images/au-flag.png) bottom left no-repeat;width:23px;height:17px;display:block;float:left;}





.line{
	border-top:solid 1px #999999;
	padding:0px;
	margin:15px 0px auto;
	text-align:center;
	width: 900px;
}

.SpecialsForMay{}

.SpecialsForMay a {color:#000 !important;}
.SpecialsForMay a:hover {color:#096 !important;}

.SpecialsForMay h3{
	width: 900px;
	margin:0px auto;
	background-color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	height: 20px;
	text-align: center;
	padding:15px 0 8px;
}
.SpecialsForMay div{
	padding: 0px;
	height: 130px;
	width: 900px;
	min-width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
.mainlinks{
	background-color: #009966;
	width: 100%;
	height:370px;
	padding: 10px 0 0;
	margin-top: 15px;
}
.quicklinks{
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 370px;
}
.quicklinks ul{
	float: left;
	width: 216px;
	display: block;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-right:2px solid #3ba884;
	height:360px;
}
.quicklinks ul h3{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #31d391;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.quicklinks ul li{
	display: block;
	width: auto;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 15px;
}
.quicklinks ul li a{
	color: #FFFFFF;
	font-size:9pt;
	margin: 0px;
	padding: 0px;
}
.quicklinks ul li a:hover{
	color: #CCCCCC;
}
.countrylogo{
	float: left;
	padding: 0px;
	margin-left: 20px;
}
.countrylogo h3{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.countrylogo img{
	margin:0px;
	padding:0px;
}
.leftform{
	float:left;
	background:#009966;
	width:230px;
	
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.dropdown dd, .dropdown dt, .dropdown ul {
	padding:0px;
	margin: 0px;
}
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
.dropdown a:hover { color:#5d4617;}
.dropdown dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
.dropdown dt a {
	display:block;
	padding-right:20px;
	border:1px solid #d4ca9a;
	width:180px;
	background-attachment: scroll;
	background-color: #f2f3f3;
	background-image: url(../images/arow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul {
	border:1px solid #d4ca9a;
	color:#C5C0B0;
	display:none;
	left:0px;
	padding:5px 0px;
	position:absolute;
	top:2px;
	width:auto;
	min-width:170px;
	list-style:none;
	background-attachment: scroll;
	background-color: #f2f3f3;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
.dropdown span.value { display:none;}
.dropdown dd ul li a {
	padding:5px;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 190px;
}
.dropdown dd ul li a:hover {
	background-color:#f2f3f3;
	width: 180px;
}
        
.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}

.leftform h3{
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #FFFFFF;
	margin:8px 0 3px;
}
.formslection{
	padding: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.right h3{
	float: left;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #FFFFFF;
	margin: 0px;
	padding:10px 0px;
	background-image: url(../images/h3back.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}
.right p{
	padding: 10px;
	text-align:left;
	margin: 0px;
	font-weight:normal;
}
.right{
	float:right;
	width:648px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.right a {color:#000 !important;}
.right a:hover {color:#096 !important;}

.filterbtn
{
text-align:center;
}
 ul#accordion, ul#accordion ul { list-style: none; margin: 0;padding:0; }  
ul#accordion li { border-bottom: 1px solid #eee;  padding:4px 0px; margin: 0; float: left;width:210px;}  
ul#accordion li:last-child { border-bottom: none; } 
ul#accordion ul li {  
    border: none;  
    color: #eee;  margin: 0;
    padding: 0px 0px 0px 25px; float: none; width: auto;
}  
ul#accordion ul li:last-child { border-bottom: none; } 
ul#accordion a.heading {  
        color: #eee;  
        display: block;  
        font-size: 14px;  
		font-weight:bold;
        line-height: 16px;  
        padding: 0px 0px;  
        text-decoration: none;  
   
		
    }  
    ul#accordion a.heading:hover {  color: #fff; }  
	ul#accordion li ul a { color: #ddd; text-decoration: none; }  
		ul#accordion li ul a:hover {  color: #fff; }  
    ul#accordion { float: left;margin-bottom:10px; }  
	ul#accordion li.ui-accordion-selected a.heading {   color: #fff; }  
ul#accordion a.heading span.ui-icon {
     height: 16px;
    width: 16px;
	float:left;   background-repeat:no-repeat;
}
	.ui-icon-circle-arrow-s {
   background-image: url("../images/down.png");

    
}
	.ui-icon-circle-arrow-e {
  background-image: url("../images/left.png");
   
}
.productform{}

		form ol {
	list-style:none;
	margin:0;
	padding:0;
	font-weight: bold;
		}

		form li {
	padding:6px;
	margin-bottom:1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
			}

			form li#send {
				background:none;
				margin-top:6px;
				}form label {
	float:left;
	text-align:left;
	margin-right:7px;
	color:#333333;
	line-height:23px;	 /* This will make the labels vertically centered with the inputs */
	width: 150px;
			}

form input {
	padding:0px;
	font:12px arial, "Times New Roman", Times, serif;
	border:1px solid #ccc;
	margin: 0px;
	height:22px;
			}
			
			form textarea {
	padding:0px;
	font:12px arial, "Times New Roman", Times, serif;
	border:1px solid #ccc;
	margin: 0px;
			}

			form input:focus,
			form textarea:focus {
	border:1px solid #666;
	background:#e3f1f1;
	margin: 0px;
	padding: 0px;
				}form li#send button {
			background:#003366 url(images/css-form-send.gif) no-repeat 8px 50%;
			border:none;
			padding:4px 8px 4px 28px;
			border-radius:15%; /* Don't expect this to work on IE6 or 7 */
			/*-moz-border-radius:15%;
			-webkit-border-radius:15%;*/
			color:#fff;
			margin-left:77px; /* Total width of the labels + their right margin */
			cursor:pointer;
			}

			form li#send button:hover {
				background-color:#006633;
				}
.productfeature{
	text-align: center;
	margin:0px auto;
  width: 145px;
}
.productfeature ul{
	display: inline;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 170px;
}
.productfeature ul li{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	width: 500px;
	text-align: left;
	color:#666;
}
.productdetails{
	margin: 0px;
	width: 600px;
	padding-top: 0px;
	padding-right: 150px;
	padding-bottom: 0px;
	padding-left: 120px;
}
.productdetails ul{
	display: list-item;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
}
.productdetails li{
	display: inline-block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: left;
	width: 300px;
	font-size: 11px;
}
